## haskell-cracknum 1.3

=== debian/changelog ===
haskell-cracknum (1.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 15 Dec 2015 12:56:49 -0500
