## haskell-cracknum 1.9

=== debian/changelog ===
haskell-cracknum (1.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 11:15:14 -0400
