=== debian/control ===
--- 
+++ 
@@ -9,15 +9,17 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-floatinghex-dev (>= 0.4),
+ libghc-floatinghex-prof,
  libghc-data-binary-ieee754-dev,
  libghc-data-binary-ieee754-prof,
  libghc-ieee754-dev,
  libghc-ieee754-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-floatinghex-doc,
  libghc-data-binary-ieee754-doc,
  libghc-ieee754-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://hackage.haskell.org/package/crackNum
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cracknum
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
