=== debian/control ===
--- 
+++ 
@@ -1,28 +1,29 @@
 Source: haskell-cracknum
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-floatinghex-dev (>= 0.4),
  libghc-floatinghex-prof,
- libghc-data-binary-ieee754-dev,
- libghc-data-binary-ieee754-prof,
  libghc-ieee754-dev,
  libghc-ieee754-prof,
+ libghc-reinterpret-cast-dev,
+ libghc-reinterpret-cast-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-floatinghex-doc,
- libghc-data-binary-ieee754-doc,
  libghc-ieee754-doc,
-Standards-Version: 4.0.0
-Homepage: http://hackage.haskell.org/package/crackNum
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-cracknum
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+ libghc-reinterpret-cast-doc,
+Standards-Version: 4.1.4
+Homepage: http://github.com/LeventErkok/CrackNum
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cracknum
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cracknum]
 X-Description: crack various integer, floating-point data formats
  Display/show/analyze IEEE754 Half-precision, Single-precision, and
  Double-precision values; along with various integer types:
