=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-cracknum
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -12,16 +13,10 @@
  haskell-devscripts (>= 0.13),
  libghc-floatinghex-dev (>= 0.4),
  libghc-floatinghex-prof,
- libghc-ieee754-dev,
- libghc-ieee754-prof,
- libghc-reinterpret-cast-dev,
- libghc-reinterpret-cast-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-floatinghex-doc,
- libghc-ieee754-doc,
- libghc-reinterpret-cast-doc,
-Standards-Version: 4.1.4
-Homepage: http://github.com/LeventErkok/CrackNum
+Standards-Version: 4.5.0
+Homepage: https://github.com/LeventErkok/CrackNum
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cracknum
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cracknum]
 X-Description: crack various integer, floating-point data formats
