## haskell-cracknum 3.2

=== debian/changelog ===
haskell-cracknum (3.2-2) unstable; urgency=medium

  * Remove libghc-* binary packages (Closes: #1016564)
  * Add dependency on the z3 solver

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 11 Aug 2022 17:52:10 +0300

haskell-cracknum (3.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 31 Jul 2022 18:38:50 -0400
