=== debian/control ===
Source: haskell-cracknum
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 haskell-devscripts (>= 0.13),
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 libghc-libbf-dev,
 libghc-sbv-dev (>= 8.14),
 libghc-tasty-dev,
 libghc-tasty-golden-dev,
Standards-Version: 4.6.1
Homepage: https://github.com/LeventErkok/CrackNum
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cracknum
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cracknum]
X-Description: crack various integer, floating-point data formats
 Display/show/analyze IEEE754 Half-precision, Single-precision, and
 Double-precision values; along with various integer types:
 Signed/Unsigned, 8, 16, 32, 64 bits.

Package: haskell-cracknum-utils
Architecture: any
Section: misc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 z3,
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
