## haskell-cracknum 3.4

=== debian/changelog ===
haskell-cracknum (3.4-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 20:50:23 +0300
