=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  haskell-devscripts (>= 0.13),
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  libghc-libbf-dev,
- libghc-sbv-dev (>= 8.14),
+ libghc-sbv-dev (>= 10.0),
  libghc-tasty-dev,
  libghc-tasty-golden-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/LeventErkok/CrackNum
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cracknum
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cracknum]
